## libtest-use-ok-perl 0.11

=== debian/changelog ===
libtest-use-ok-perl (0.11-1) unstable; urgency=low

  [ Martín Ferrari ]
  * Updating my email address.

  [ gregor herrmann ]
  * Change my email address.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org).
  * Change search.cpan.org based URIs to metacpan.org based URIs.

  [ Florian Schlichting ]
  * Import Upstream version 0.11.
  * Refresh d/copyright to use copyright-format 1.0, recording upstream
    license change.
  * Bump dh compatibility to level 8.
  * Switch to source format 3.0 (quilt).
  * Switch to short-form debian/rules.
  * Bump Standards-Version to 3.9.4 (no further changes necessary).
  * Rework short and long description.
  * Add myself to Uploaders.

 -- Florian Schlichting <fsfs@debian.org>  Sat, 10 Aug 2013 16:24:29 +0200

libtest-use-ok-perl (0.02-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #468011).

  [ Martín Ferrari ]
  * debian/watch: use dist/ URL.
  * debian/control:
    - Bumped Standards-Version: no changes.
    - Added myself to Uploaders.
  * debian/rules: remove stuff unneeded for arch-indep package, depend on
    -stamp targets, prettify a little.
  * debian/copyright: new format, add copyright notice for packaging (set to
    DPG, as this module was always under the group umbrella).

 -- Martín Ferrari <martin.ferrari@gmail.com>  Fri, 29 Feb 2008 03:49:26 -0200

libtest-use-ok-perl (0.02-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set debhelper compatibility level to 5.
  * Add upstream changelog to /usr/share/doc/libtest-use-ok-perl
  * Change debian/copyright: The module is now released under the MIT license.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 18:35:29 +0100

libtest-use-ok-perl (0.01-2) unstable; urgency=low

  * debian/control - improved short and long description

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 13 Mar 2006 22:25:46 +0100

libtest-use-ok-perl (0.01-1) unstable; urgency=low

  * Initial Release (closes: #356384).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 11 Mar 2006 11:50:59 +0100
