=== debian/control ===
Source: libtest-use-ok-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-use-ok-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-use-ok-perl.git
Homepage: https://metacpan.org/release/Test-use-ok/

Package: libtest-use-ok-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Module to test if a Perl module loads ok
 Test::use::ok is an alternative to the more widely-known
 Test::More::use_ok. It can be used in test scripts to check if a module
 loads ok, but its usage is less error-prone.
