=== debian/watch ===
version=3
https://metacpan.org/release/Test-use-ok/ .*/Test-use-ok-([\d\.]+)\.tar\.gz
